<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13778acd74a5144812b315399991b46d">
  <dict>
    <!--2021-12-29 18:10:30.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
